/* Add your custom styles here */
@import url("/media/com_rsform/css/front.css");

h1, h2, h3, h4, h5, h6 {
	clear: none; /* Fix template overriding clear:both on headings */
}
input[type="text"], textarea { color: #333 !important; width: auto !important; min-width: 200px; }

select, input[type="file"] {
	padding-bottom: 40px;
}
table th:first-child, table td:first-child {
	padding-left: 10px;
}
table th, table td {
	border-bottom: 1px solid rgba(0,0,0,0.04);
	padding: 10px;
	padding-bottom: 5px;
}
table h3 {
margin-bottom: 0;
}


.btn-primary, input.btn-primary {
	color: #fff;
	background-color: #F26222;
	border: none;
}
.btn-primary:hover, input.btn-primary:hover {
	color: #000 !important;
	border: none;
}

.platinum-event-partners {
	margin-right: 40px;
}

.platinum-event-partners .zt-image {
	position: relative;
	transform: translateY(-50%);
	top: 50%;
	margin-top: 60px !important;
}

.fl-right.zg-col-6.eq-maparena.splash{
	float:left;
	margin-top: 30px;
	
}

.home #mainwrap {
  display: none; /* Further hides mainwrap position on home page*/
}
.home .container-margin-bottom .zen-spotlight {
  margin: 0;
}

#grid17, #grid18, #grid19 {
  padding-right: 20px;
}
#grid17 h3, #grid18 h3, #grid19 h3, #grid20 h3, #grid22 h3 {
  margin-top: 0 !important;
  display: none;
}
#grid5wrap .zen-spotlight {https://www.equitanaakl.co.nz/administrator/index.php?option=com_templates&view=template&id=10637&file=aG9tZQ==
	margin: 0 !important;
	padding: 0 !important;
}

/* Typekit FOUT Fix */
.wf-loading {
visibility: hidden;
}
.wf-active {
visibility: visible;
}

/* End FOUT Fix */

html, body, p, a, span{
	font-family: "acumin-pro-condensed","Arial Narrow", sans-serif !important;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
    text-transform: uppercase !important;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span {
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
    font-weight:bold
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a, p a {
	color:#ef632f !important;
}

h2 {
    line-height: 1.1 !important;
}
ora
h4 {
    font-size: 1.25em;
    line-height: 1.4em;
    margin-bottom: 0;
}

.news h3 {
    margin-top: 30px !important;
}

html {font-size: 100%;}
/* CSS Boxes */
.greenbox {
-webkit-box-shadow: 10px 10px 5px 0px rgba(217,221,198,0.6);
-moz-box-shadow: 10px 10px 5px 0px rgba(217,221,198,0.6);
box-shadow: 10px 10px 5px 0px rgba(217,221,198,0.6);
background: #70822C;
padding: 15px;
color: #ffffff;
font-weight: bold;
}
.greenbox h3 {
	font-weight: bold;
}
.greenbox h3 a:hover {
	text-decoration:underline;
}
.zg-col > img {
  height: auto;
  width: auto;
}
.orangeQuote{padding-right: 20%;}

.soldout {

	font-weight:bold;font-size:2em;color:#ff0000;text-align:center;
}
/* Ticketing Menu Link */
/* Purchase complete share button */
.sharepurchase {
	text-align: center;
	margin: 25px auto;
	font-size: 1.5em;
	font-weight: bold;
	color: #365899;
	padding: 15px;
}
.sharepurchase a {
	color: #365899;
}
.sharepurchase a:hover {
	color: #365899;
	text-decoration: underline;
}

/* Base font size across site */
p, ul, ol {
	font-size: 16px;
}

.buyticket {
	text-align: center;
	font-size: 1.2em;
}

.btn-ticket {
	margin: auto;
	background: #118800;
	border: 1px solid #118800;
}

.jux-tl-desc > p {
  color: #fff;
}

#below .bannergroup {
  text-align: center;
}

#mainwrap .socialicons .socialicon {
  font-size: 1.5em;
  padding: 0 1em 0 0;
}

.zen-icon, .fa {
    padding: 10px;
}

.program  li {
	line-height: 1.5em;
	font-size: 1.0em;
}
/* universal styles */
.zen-spotlight {
	background: transparent;
}
.pageheader h2 {
	/*text-align:center;
	font-size: 2.5em;*/
}

/* Form counter */
.counternote {
	display:contents;
	font-size: 0.9em;
	line-height:1.1em;
}
.formDescription .counternote input {
	padding:0;
	text-align:left !important;
}
#Day, #Month, #Year {
  width: 80px;
}

.rsform-block.rsform-block-feedback {
    padding-top: 1em;
}

.formResponsive label {
margin: -3px 5px 3px 0;
height: 40px !important;
}

p.rsformVerticalClear {
margin: 3px 0 0 5px;
vertical-align: middle;
height: 21px;
padding-left: 6px;
margin-left: 5px;
}

.formResponsive .formHorizontal .formControlLabel {
padding-top: 0;
font-size: 16px;
text-transform: uppercase;
font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif;
}

.formResponsive .formHorizontal .rsform-block {
margin-bottom: 5px;
}
.radio input[type="radio"] {
	margin-left: 0 !important;
}
.checkbox input[type="checkbox"] {
	padding-right: 10px;
}


.owl-controls {
    right: 100px;
}


/* Logo */
#logowrap{
	margin-top: -15px;
	right: 0;
	left: 0;
}
#logowrap .zen-module-body .custom {
	position:relative;
	top:10px;
}
/*#logowrap .zen-container .zen-row .zen-spotlight{position: relative; top: 20px;}*/
#logo{margin: 0;}
#grid1wrap /*.zen-spotlight {padding:0 2em;}*/
.platinum-event-partners ul li {padding-left: 1em;}
.platinum-event-partners .zen-module-title {float:left;}
.platinum-event-partners .zen-module-title h3,
.eq-maparena.eq-homeEvens h2 {margin-bottom:0.5em;}
.platinum-event-partners .zen-module-title h3 span {font-family:inherit !important;}
/*.zen-spotlight .zen-module-title h3 {float:right;}*/
.homebuttons {overflow:hidden;}
.homebuttons ul {
	margin-left:0;
	margin-right:0;
}
.homebuttons .zt-item {
	padding-left:0;
	padding-right:0;
}
.homebuttons .zt-block {font-size:initial;line-height:1}
.homebuttons .zt-item-container {
	position: absolute;
	bottom:-60px;
	left: 0;
	background-color: rgba(0, 0, 0, 0.7);
	color: #fff !important;
	display: block;
	right: 0;
	padding:0px 1em;
	min-height: 100px;
	height:auto !important;
	/*font-weight: bold;*/
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*.just3 .homebuttons .zt-item-container {
	bottom:-70px;
}*/
.homebuttons .zt-item-container .zt-center {text-align: left;}
.homebuttons .zt-item-container a, .homebuttons .zt-item-container .zt-text-intro {
	color: #fff !important;
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	font-size: 1.3em;
	/*line-height:23px;*/
}
.homebuttons .zt-item-container a {
	line-height:2em;
}
.homebuttons li:hover .zt-item-container.showSubcontent {bottom:0;}
.homebuttons li:hover .zt-block a {color:#ef632f;}
.homebuttons.thumbGrid .zt-item .zt-image img {
	width:100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.homebuttons .zt-item .zt-image img:hover {
	opacity:1;
}
.homebuttons .zt-item.anims .zt-title .zt-block  a {
	line-height:2em;
}
.homebuttons .zt-item.anims .zt-item-container {
	bottom:-60px;
}
.homebuttons .zt-item.anims .zt-image img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.homebuttons .zt-item.anims:hover .zt-image img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.zen-container .zg-col-2 {width:16.66667%;margin-left:0;}
.zen-container .zg-col-3 {width:25%;margin-left:0;}
.zen-container .zg-col-4 {width:33.33333333%;margin-left:0;}
.zen-container .zg-col-5 {width:41.66667%;margin-left:0;}
.zen-container .zg-col-6 {width:50%;margin-left:0;}
.zen-container .zg-col-7 {width:58.33333%;margin-left:0;}
.zen-container .zg-col-8 {width:66.66667%;margin-left:0;}
.zen-container .zg-col-9 {margin-left:0;width: 75%;}
.view-article .zen-container [class*="zg-col-"]:first-child {padding-left:0;padding-right:3%;}
.zentools .zt-block,
.panel-trigger{margin: 0;}
.zen-nav-fixed .zg-col img.logoimage {
	float: right;
	width: auto;
	position: relative;
	margin: 0;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.zen-nav-fixed .zg-col #logo .moduletable {
	margin-bottom: 0px;
	clear: both;
}

.zen-nav-fixed .zen-menu a, .fixed #toolbar.zen-row-wrap .zen-menu a, .zen-nav-fixed .zen-menu span, .fixed #toolbar.zen-row-wrap .zen-menu span {
    color: #fff;
    float: right;
}

.zen-menu ul .with-caption .zen-menu-heading, .zen-menu ul .with-caption a {
    margin-top: 0px !important; 
    padding-bottom: 7px;
}

.socialiconcontent {
    font-size: 1.2em;
    line-height: 1.7;
}

.socialicon {
	float: left;
}
.socialicon a {
	color: #fff;
	margin: -2px;
}
.socialicon a:hover {
	color: #EF4438;
}
.fa {
	font-family: FontAwesome !important;
}

.fa-envelope-o{
    margin-right: 18px;
}
.zt-block {
	font-size: 24px;
}
.eventpartners h2.zt-block {
	font-size: 36px;
	min-height: auto;
	border-bottom: 2px solid #000000;
}
.eventpartners h3 {
	font-size: 18px;
	margin-bottom: 15px;
}
.eventpartners a.partnerlink {
	font-size: 14px;
	text-align: right;
}
.eventpartners .zt-item {
	padding-bottom: 20px;
}
.social-mobile {
	background-image: transparent !important;
	margin-left: 1px !important;
	margin-top: 10px;
	position: absolute;
	width: 70%;
	z-index: 2000;
}
#footer ul li {
	list-style: none;
}

/*BANNER*/
#banner{padding: 0 !important;}


/* Ticket prices */
.tickettype {
	/*color: #fff;
	border-bottom: 2px solid #000000;*/
}
h4.ticketdesc {
    font-size: 1.25em;
    line-height: 1.4em;
    margin-bottom: 0;
}
h4.ticketprice {
	font-size:2.5em;
	margin:0;
	line-height:1;
}
.ticketprice {
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	margin: 0.5em 0;
}
.ticketincfee {
	font-style: italic;
	text-align: center;
	margin: 0.5em 0;
}
.ticketna {
	text-align: center;
	font-color: #666666;
}

/* Slider Base formatting */

/* Home Slider */
.homeslider {
	color: #ffffff;
	z-index: 100;
	text-align: center;
}
.homeslider a {
	color: #ffffff !important;
}
.homeslider a:hover {
	color: #dddddd !important;
}
.homeslider .zt-block {
	font-size: 36px;
	text-align: center;
}
.homeslider h2.zt-block {
	color: #ffffff;
}
.homeslider .zt-text-full, .homeslider .zt-readmore {
	font-size: 24px;
	text-align: center;
}
.homeslider .zt-item-container {
	width: 40%;
}
/* Featured Slider - eg Competition page */
.featureslider .zt-item-container {
	position: absolute;
	left: 50%;
	bottom: 10%;
	width: 90%;
	margin: auto;
	text-align: center;
}
.defaultCountdown span {
	color:#fff;
}
.defaultCountdown .format {
	text-align: center;
	display: block;
	width:60px;
	font-size:1.3em;
	text-transform:uppercase;
	float:left;
	margin-right:1em;
}
.defaultCountdown .format span {
	display: block;
	width: 60px;
	height: 70px;
	line-height: 65px;
	font-size: 2.7em;
	background-color: #585858;
	color: #fff;
	box-shadow:0px 0px 5px #5f5f5f;
	border-radius: 5px;
}
.blog .item-row {margin: 0 -1.5rem;}
.blog .item-row .zg-col-6 {padding: 0 1.5rem;}
.blog .page-header {
	padding: 0 2em;
}
.page-header h1,.page-header h2, .page-header h3,.page-header h4, .page-header h5,
.channel-page-index h2, .pageheader h2,
.com_k2 #k2Container .itemHeader .itemTitle {
	border-top: solid 1px #fff;
	color: #fff;
	text-transform: uppercase;
	margin: 0.4em 0 1em;
	padding:0.2em 0 0;
	font-weight: 600;
	font-size: 2.5em;
	line-height: 1;
	padding-right: 0.5em;
	display: block;
	/* width: 35%; */
}
.blog .article-intro {
	padding:1em 2em 0em;
}
.blog .item-image {margin:0 -2em;}
.blog .item-image img.border {
	background-color:transparent !important;
	max-width:100%;
	width:100%;
	border:0;
	margin:0;
}
/*.blog .article-intro p {
	font-size: 1.15em;
	letter-spacing: 0.02em;
}*/
.blog .article-header .article-title {
	margin: 0;
	padding: 15px 0 0 0;
	border:0;
}
.blog .article-header .article-title span {
	text-transform: uppercase;
	margin: 0;
	padding:0.2em 0;
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	font-weight: 600;
	font-size:1em;
	line-height: 1;
	padding-right: 0.5em;
	display:block;
}
.catItemView div.catItemHeader .catItemTitle {
	margin: 0;
	padding: 0.2em 0;
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	font-weight: 600;
	font-size: 2.3em;
	line-height: 1;
	padding-right: 0.5em;
	display: block;
}
div.catItemView {padding:0 2em;}
div.catItemImageBlock .catItemImage {padding:0;margin:0 -2em;}
.catItemImageBlock .catItemImage img {border:0;padding:0;}
.catItemReadMore a {
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	color: #ef632f;
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: bold;
}
.rl_sliders.accordion>.accordion-group {border-radius:0;}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	color: #ef632f !important;
	text-transform: uppercase;
	font-size: 1.25em;
	font-weight: bold;
}
#mainwrap .blog .readmore {
	padding:0 2em;
}
#mainwrap .blog .readmore a {
	background-color:transparent !important;
	float:left;
	border:0;
	padding:0;
	font-size: 1.5em;
	font-weight: bold;
}
#mainwrap .blog .readmore a span {
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	color:#ef632f;
    text-transform: uppercase;
}
.leftQuo {
	padding:2em 3em 0 0em;
}
.orangeQuote h3{color: #ef632f !important;}
.compquote, .apply-here-page h3, .orangeQuote h3 {
	position:relative;
	border-top:solid 1px #fff;
	padding-top:0.3em;
}
.compquote p {
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	font-size:1.7em;
	text-transform:uppercase;
	letter-spacing:0.03em;
	line-height:1.1em;
}

.articlequote {
	position:relative;
	border-top:solid 1px #fff;
	padding-top:0.3em;
}


.articlequote h3{
    font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
    font-size: 1.7em;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    line-height: 1.1em;
}

.articlequoteOrange {
	position:relative;
	border-top:solid 1px #ef632f;
	padding-top:0.3em;
    color: #ef632f !important;
}



.compsaleinfo.orangeBox {
	padding:0.3em 1.5em;
	margin:1em 0 1em;
}
.compsaleinfo.orangeBox a {
	color:#fff !important;
	font-size: 1.7em;
	text-transform: uppercase;
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	font-weight: bold;
	line-height: 1;
	padding-left: 0;
	padding-right: 0;
}
.compsaleinfo.orangeBox ul {
	list-style:none;padding:0;margin:0;
}
.educatorlistingbox .edutitle .educatorflag {
	float:left;
	display:inline-block;
}
.educatorlistingbox .edutitle .educatorflag img {
	display:block;
}
.whiteContent {
	background-color:#fff;
	padding:2em 0em 0 2em;
	float: left;
	width:100%;
}
.whiteContent, .whiteContent p, .whiteContent a, .whiteContent li, .whiteContent div,
.whiteContent h1, .whiteContent h2, .whiteContent h3, .whiteContent h4, .whiteContent h5 {
	color:#000;
}
.whiteContent h1, .whiteContent h2, .whiteContent h3, .whiteContent h4, .whiteContent h5 {
	margin-bottom: 0.3em;
}
.itemAttachmentsBlock {margin-top:1.5em;}
.compentrylink {margin-bottom:1.5em;}
.compentrylink, .itemAttachmentsBlock {
	width:75%;
	clear:left;
	display: table;
}
.itemAttachmentsBlock li {
	float:left;
	width:100%;
}
.btnOrange {
	margin-bottom: 1em;
}
a.btnOrange, .btnOrange a, .formResponsive input[type="submit"].rsform-submit-button, .formResponsive button[type="submit"].rsform-submit-button {
	background-color: #f26223;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0em;
    padding: 0.5em .8em;
    font-weight: bold;
    font-size: 1.9em;
    line-height: 1;
    display: block;
    color: #fff !important;
    font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
    border-radius:0;
    cursor:pointer;
}
.formResponsive input[type="submit"].rsform-submit-button, .formResponsive button[type="submit"].rsform-submit-button {
    background-image:none;
    border:0;
}
.item-pageapply-here-page .formResponsive {
	display:none;
}
.formResponsive input[type="radio"] {
	margin-top:4px !important;
}
.eqitemTitle.comppage {
	left:0;
	margin:0;
}
.eqitemTitle.comppage .itemTitle {
	color:#000;
	border-top:solid 1px #000;
	text-transform:uppercase;
	margin:0 0 0.5em;
	padding:0.1em 0;
	font-weight:bold;
	font-size: 3em;
	line-height:1;
	display:inline-block;
}
.whiteContent h1, .whiteContent h2, .whiteContent h3, .whiteContent h4, .whiteContent h5 {
	font-weight:bold;
}
.whiteContent p {
	font-size:1em;
}
.compaboutsport, .compdetails {
	background-color: #fff;
}
.compaboutsport p, .compaboutsport h1, .compaboutsport h2, .compaboutsport h3, .compaboutsport h4, .compaboutsport h5 {
	color:#696969;
}
.sideColsLe, .sideCols {
	padding-right:2em;
}
.sideCols .borders, .sideCols .compScheduleDetails {
	padding:1em 0;
	border-top:solid 1px #000;
	float: left;
	width: 100%;
}
.sideCols .compScheduleDetails {
	background-color:transparent;
}
.sideCols .compScheduleDetails p {font-size:1.2em;}
.sideCols .compScheduleDetails h1, .sideCols .compScheduleDetails h2, .sideCols .compScheduleDetails h3,
.sideCols .compScheduleDetails h4, .sideCols .compScheduleDetails h5 {font-size: 1.5em;}
.sideCols .compScheduleDetails h3 {
	font-size: 3em;
	line-height: 1;
	padding:0 10px;

}
.sideCols .complogoimages .itemlogo, .sideCols .sponsorlogoimages .itemlogo{
	padding:0.5em;
	float:left;
	position:relative;
}


.sideCols .complogoimages.showTwo img, .sideCols .sponsorlogoimages.showTwo img{
	position: absolute;
	vertical-align: middle;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: auto;
	height: 140px;
}

.sideCols .complogoimages.showTwo .itemlogo, .sideCols .sponsorlogoimages.showTwo .itemlogo{
	height: 120px;
}

.sideCols .sponsorlogoimages h3 {
	font-size: 2.2em;
	line-height: 1;
	padding: 0 10px;
	letter-spacing: -0.03em;
}

.itemlogo.logos1 {
	width: 100%;
}
.itemlogo.logos2 {
	width: 50%;
}
.itemlogo.logos3 {
	width: 33.33333%;
}

.itemTitlePage, .apply-here-page .itemTitle, main .article-header .article-title, .news-layout h2,
.detail-list .itemHeader .itemTitle {
	border-top: solid 1px #fff;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 1em;
	padding:0.2em 0 0;
	font-weight: 600;
	font-size: 2.5em;
	line-height: 1;
	padding-right: 0.5em;
	display: inline-block;
	width: 50%;
}
.item-page.ticket .article-header .article-title, .news-layout h2 {
	margin-bottom:0;
}
.item-page.ticket .zen-row.no-row-margin {
	border-top: solid 1px #fff;
}
.item-page.ticket .orangeBox .zen-row.no-row-margin {
	border: none;
}
.item-page.ticket .zg-col.zg-col-6 {padding-left:0;}
.view-category .news-layout h2 {
	width:100%;
}
.detail-list .itemBody  {padding-top:0;}
.itemBody .itemImageBlock,
.itemList .showOne .catItemImageBlock  {
	float:right;
	width:50%;
	padding-left:2%;
	padding-top: 0;
}
.itemList .showOne .catItemView {
	padding:0;
}


.itemList .showOne .catItemImageBlock .catItemImage {margin:0;}
.detail-list .itemBody .itemImageBlock .itemImage img {padding:0;}

.detail-list .itemHeader
  {
	float:left;
	width:100%;
	padding-right:2%;
	padding-top: 0;
}

.detail-list .itemBody .itemFullText, .detail-list .itemBody .itemIntroText,
.itemList .showOne .catItemHeader, .itemList .showOne .catItemIntroText  {
	float:left;
	width: 50%;
	padding-right:2%;
	padding-top: 0;
}

.itemList .showOne .catItemHeader .catItemTitle {
	border-top: solid 1px #fff;
	color: #fff;
	text-transform: uppercase;
	margin: 0.4em 0 1em;
	padding: 0.2em 0 0;
	font-weight: 600;
	font-size: 2.5em;
	line-height: 1;
	padding-right: 0.5em;
	display: block;
	/* width: 35%; */
}
.itemList .showOne .catItemHeader .catItemTitle a {color:#fff !important;}
.item-page.ticket .zen-row.no-row-margin .zg-col.zg-col-2 {

	margin-bottom: 1em;
	width: 14.16666667%;
	margin-left: 2.5%;

}
.item-page.ticket .ticketinfoboxa {
	border:solid 1px rgba(255, 255, 255, 0.52);
	height:140px;
	padding:0;
	display: table-cell;
	width: 1%;
	vertical-align: middle;
}
.item-page.ticket .ticketinfoboxa .ticketna {
	background-color: #7b7b7b;
	padding: 0.3em 0;
	margin: 0.5em -5%;
	font-weight:bold;
	width: 110%;
}
.formResponsive .formHorizontal select {
	margin-bottom:9px;
	height:36px;
	background-color:#fff;
}
/*.apply-here-page h3, .apply-here-page h4, .apply-here-page h5 {
	margin:0;
	font-size: 1.2em;
	font-weight:bold;
}*/

.headingLine {
    border-top: solid 1px #fff;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 1em;
    padding: 0.2em 0 0;
}

.item-page.ticket .ticketinfoboxa a {
	width: 110%;
	margin: 0 -5%;
	display:block;
	background-color:#f26223;
	text-align:center;
	padding: 0.3em 0;
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	font-weight:bold;
	color:#fff !important;
	text-transform:uppercase;
	font-size:1.2em;
	cursor:pointer;
}
.apply-here-page .article-content .zg-col {padding-right:2em;}
.apply-here-page .article-content .zg-col:last-child,
.apply-here-page .article-content .zg-col.zg-col-3:last-child {padding-right:0em;}
.apply-here-page .orangeBox {
	padding:1.3em 1em;
	font-size:initial;
}
.apply-here-page .orangeBox span {
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	font-weight: bold;
	letter-spacing: 0.03em;
	font-size:2.3em;
}
.exhibitorlistingbox {background-color:#fff;height:350px;}
.exhibitorlistingbox .exhibitorlogobox {margin:auto;}
.view-article .news-layout .item-image img.border {
	border:0;
	padding:0;
}


.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"], .formResponsive select {
	width:100% !important;
	max-width: 500px;
	box-sizing:border-box;
}
.formResponsive .formValidation {
	float:left;
	width:100%;
}
.channel-page-index h4{
	font-size:1.3em;
	width:auto;
	border:0;
	display:inline-block;
	font-weight:normal;
}
.channel-page-index .zt-item h2{
	border:0;
}
.eq-maparena p {
	color: #f26223;
	font-size: 1.5em;
	line-height: 1;
}
.eq-maparena .orangeBox.eq-addNews {
	/*width:100%;*/
}
.eq-maparena h1,.eq-maparena h2,.eq-maparena h3,.eq-maparena h4,.eq-maparena h5,
.platinum-event-partners h1, .platinum-event-partners h2, .platinum-event-partners h3, .platinum-event-partners h4, .platinum-event-partners h5 {
	border-top:solid 1px #fff;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	padding:0.35em 0;
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif;
	font-weight:600;
	font-size: 2.3em;
	line-height:1;
	padding-right:0.5em;
	display:inline-block;
}
.orangeBox {
	background-color:#f26223;
	display:block;
	text-align:center;
	padding:0.4em 1em;
	font-size:1.2em;
	text-decoration:none;
	color:#fff !important;
	min-height: 122px;
}
.orangeBox:hover {
	background-color: #0055cc;
}
.orangeBox.mediumBox {
	width:50%;
}

.orangeBox a:hover .orangeBoxlink {
  text-decoration-line: underline;
  text-decoration-style: wavy;
}

.eq-addNews.orangeBox a {
    color: #fff !important;
    line-height: 1.2em !important;
    font-size: .8em;
}

.eq-maparena .orangeBox:hover {color:#fff !important;}
.orangeBox span {
	display:block;
	font-size:1.6em;
	line-height:1;
}
.eq-precinct {
	height: 445px;
}
.eq-precinct .showArena {
	margin: 0 auto;
	text-align: center;
	height: 382px;
	position: relative;
}
.eq-precinct .showArena img {
	margin: auto 0;
	width:708px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
	opacity: 0;
	/*-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;*/
}
.eq-precinct .showArena img.active {
	z-index: 1;
	opacity: 1;
	/*-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;*/
}
.eq-precinct .selectArena ul {list-style:none;padding:0;margin:0;cursor:pointer;}
.eq-precinct .selectArena li {
	float:left;
	width:21%;
	font-size:1.3em;
	font-weight:600;
	color:#f26223;
	text-transform:uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*.eq-precinct .showArena img:first-child {opacity:1}*/
.eq-precinct .selectArena li:first-child {display:none;}
.eq-precinct .selectArena li:hover, .eq-precinct .selectArena li.active {
	color:#fff;
}
.eq-precinct .selectArena li:nth-of-type(1n) {
  clear: none;
}
.eq-precinct .selectArena li:nth-of-type(5n+1) {
  clear: both;
}
.eq-precinct .selectArena {margin:1em 0;}
#cboxLoadedContent p a {
	color:#000 !important;
	font-size:1.2em;
	text-transform:uppercase;
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
}
#cboxLoadedContent p a:hover {color:#ef632f !important;}
#cboxLoadedContent p:first-child {margin-right:0;}
#cboxLoadedContent .educatorlinks .educatorflag, #cboxLoadedContent .educatorlinks p {
	display:inline-block;
	float:left;
	margin-right:1em;
	line-height:35px;
}
#cboxLoadedContent .educatorcontent .edutitle {
	padding:5px 10px 5px 0px;
	line-height: 1;
	border-top:solid 1px #ef632f;
	margin-top: 2em;
	margin-right:15%;
}
#cboxLoadedContent .educatorcontent .session {
	padding:0;
}
#cboxLoadedContent .educatorcontent .sessiontitle, #cboxLoadedContent .educatorcontent .sessiontime, 
#cboxLoadedContent .educatorcontent .displaytime {
	font-family: "acumin-pro-condensed",sans-serif !important;
	font-weight:bold;
}
#cboxLoadedContent .educatorcontent .sessiontitle {text-transform:uppercase;}
#cboxClose {
	background:none;
	opacity:1 !important;
	width:32px;
}
#cboxClose:after
	{
		font-family: FontAwesome !important;
		content: "\f00d";
		font-size: 26px;
		color: #fff;
	}

#footer .first-level li .nav-submenu .eq-navright ul {margin:0;}
#footer.zg-col.zg-col-6 {margin-left:0;}
#footer .eq-navright ul li a {font-size:1.4em;letter-spacing: 0.03em;line-height:1;text-transform:uppercase;font-family:"acumin-pro-extra-condensed","Arial Narrow",sans-serif !important}
#footer .first-level {position:relative;padding-top:1em;margin:0;}
#footer .first-level:before {
	content:'';
	position:absolute;top:0;
	left:1px;
	height:1px;
	width:75%;
	background-color:#fff;
}
#footer .first-level li .nav-submenu .zg-col-3 {display:none;}

@media screen and (max-width:1400px) {
.defaultCountdown {
	margin-left:-5%;
}
.defaultCountdown .format {
	width:20%;
	margin-right:0;
}
.defaultCountdown .format span {
	margin:auto;
}
.platinum-event-partners.moduletable ul li {
	/* width:50%; */
	float:left;
	padding-right:15px;
}
	
	/* Event partners on smaller screen */
.zt-columns-1 li.zt-no-collapse {
  max-width: 50%;
  text-align: center;
  vertical-align: middle;
}
	
#grid1wrap .platinum-event-partners.moduletable ul li:last-child {
	padding-left:0;
	
}
#grid1wrap .platinum-event-partners.moduletable ul li img {
	width:auto;
}
}
/* Mobile & Tablet Styles
--------------------------------------------------------------*/
@media screen and (max-width:787px) {
/*#sticky-fill {height:0px !important}*/
	
  .socmed_menu a { float:right; padding: 3px 0 0 3px;}
	.socmed_menu a .fa { padding: 10px 3px 10px 0;}
	h2 {font-size: 1.6em;}
	#menu-wrap {
	margin-top: 20px;
}
	.rsform-button {
	float: none !important;
	display: block;
	width: 100%;
}
	
/* Event partners on smaller screen */
.platinum-event-partners.moduletable .zt-columns-1 li.zt-no-collapse {
  max-width: 50%;
  text-align: center;
  vertical-align: middle;
}

/* Home Slider - Mobile view */
.homeslider .zt-block {
	font-size: 18px;
}
.homeslider h2.zt-block {
	margin-top: -10px;
}
.homeslider .zt-text-full, .homeslider .zt-readmore {
	font-size: 14px;
}

.enewsignupvertical {
 display: none;
}
.ticketinfoboxb {
	background: none;
	padding: 5px 0;
}

.view-mobile {
}

#mobile-menu-wrap .socialicons { /* Hide menu social icon block on tablet view - display elsewhere */
	display: none;
}
#footer .socialicons { /* Show social icons in mobile footer */
	display: block;
}
.homeslider .zt-item-container {
	position: absolute;
	left: 50%;
	top: 40px;
}
.logoimage {
	margin-top: 10px;
}
  
  /* fix mobile logo */
#logo {
     width: 50%; 
    margin-bottom: -20px !important;
}


.home #mainwrap #zonemap, .home #grid4wrap {
	display:none;
}
.home #mainwrap, .home #grid4wrap {
	background: transparent;
}
.socialicon {
	padding: 15px 8px;
}
.socialicon a .fa { /* Make social icons bigger in footer */
font-size: 2.5em;
}
}

/* Event Partners grid fix */
@media screen and (min-width:787px) {
.eventpartnerscarousel [grid-col~="1/4"] {
  width:  25%;
}
.eventpartnerscarousel [grid-col~="1/4"]:nth-child(2n+1) {
  clear:none;
}
}

/* Desktop Styles
--------------------------------------------------------------*/
@media screen and (min-width:787px) {


input[type="checkbox"] {
	min-height: 0px !important;
  -webkit-appearance: checkbox;
 }
input[type="radio"] {
  min-height: 0px !important;
  -webkit-appearance: radio;
}
.apply-here-page .formResponsive .formHorizontal .formControlLabel, .formResponsive .formHorizontal .formControlLabel  {
  float: left;
  text-align: right;
}
.formResponsive .formHorizontal .formControlLabel {
  width: 160px;
}
.formResponsive .formHorizontal .formControls {
  margin-left: 185px;
}
.apply-here-page .formResponsive .formHorizontal .formControls {
	margin-left:235px;
}
.apply-here-page .formResponsive .formHorizontal .formControlLabel {
	width: 225px;
}
.enewsignupvertical {
 transform: rotate(-90deg);
 transform-origin: left top 0;
}

.ticketinfoboxb {
	background: none;
	padding: 20px 0;
}
.view-desktop {
}
.hide-desktop {
	display:none;
}

#footer .socialicon .fa {
	font-size: 1.5em;
	padding: 0 5px;
}
.navbar-header {
	padding:3em 0 1.125em;
}
#logowrap .navigationHead{
	width: 73%;
	max-width: 985px;
	float: none;
	margin: 0 auto;
	font-size: 100%;
}
  
  
  .zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading {
    float: right !important;
    padding: 0 10px !important;
}
  
#menu.zen-menu.zen-menu-horizontal .zen-menu-caption {display:none;}
#menu.zen-menu .custom {
	position:relative;
	min-height:31px;
	padding-bottom:0.5em;
}
#menu.zen-menu .socmed_menu {
    position: absolute;
    right: 50px;
}
#menu.zen-menu .socmed_menu a {font-size:1.3em}
#menu.zen-menu.zen-menu-horizontal .navbar-header .spaces {
	height: 100px;
	border-top: solid 4px #898989;
	float: left;
	width: 100%;
	background-color: #000;
}
#menu.zen-menu.zen-menu-horizontal .navbar-header ul ul .spaces {display:none;}
#menu.zen-menu.zen-menu-horizontal .navbar-header .first-level{
	display: block;
	background-color: transparent;
	position: relative;
	top: inherit;
	padding-left: 1.7em;
}
#menu.zen-menu.zen-menu-horizontal .navbar-header .first-level li {line-height:normal;}
#menu.zen-menu.zen-menu-horizontal .navbar-header .first-level .nav-submenu ul {
	display: block;
	float: left;
	position: relative;
	min-width: auto;
	left:0;
	padding: 20px 0px 20px 35px;
	background-color:#000;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	-ms-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 0px;
	-moz-column-gap: 0px;
	-ms-column-gap: 0;
	column-gap: 0px;
	-webkit-columns: 3;
 	-moz-columns: 3;
	-ms-columns: 3;
	columns: 3;
}
#menu.zen-menu.zen-menu-horizontal .navbar-header .first-level .nav-submenu ul ul {
	-moz-column-count: 1;
	-moz-column-gap: 0px;
	-webkit-column-count: 1;
	-webkit-column-gap: 0px;
	-ms-column-count: 1;
	-ms-column-gap: 0px;
	column-count: 1;
	column-gap: 0px;
	padding-top:0;
	padding-bottom:0em;
	padding-left: 0;
}
#menu.zen-menu.zen-menu-horizontal .navbar-header .first-level .nav-submenu ul ul li a {
	border-bottom:0;
	position:relative;
	padding:3px 20px 3px 0;
	color: #898989;
}
#menu.zen-menu.zen-menu-horizontal .navbar-header .first-level .nav-submenu ul ul li a:before {
	height:1px;
	top:50%;
	width:15px;
	left:0;
	position:absolute;
	background-color:rgba(255, 255, 255, 0.7);
}
#menu.zen-menu.zen-menu-horizontal .navbar-header .first-level .nav-submenu ul li ul li{
	width:100%;
	padding-right:0;
}
  
  
  
#menu .navbar-header .first-level > li.onhover > a {
	color:rgba(255, 255, 255, 0.7);
}
#menu.zen-menu.zen-menu-horizontal ul.first-level > li > a,
#menu.zen-menu.zen-menu-horizontal ul.first-level > li > span.zen-menu-heading {
	font-size:1.1em;
}
#menu.zen-menu.zen-menu-horizontal ul.first-level > li.with-caption > a {
	margin-top:0;
	padding-bottom:0;
	padding:0 10px;
}
#menu.zen-menu.zen-menu-horizontal ul.first-level > li:first-child > a {padding-left:0;}
#menu.zen-menu.zen-menu-horizontal ul.first-level > li:last-child > a {padding-right:0;}
#menu.zen-menu.zen-menu-horizontal ul.first-level > li a.ticketing {text-transform:uppercase;color:#ef632f;}
#menu .navbar-header .first-level > li > .nav-submenu {
	display:none;
	position:fixed;
	top:88px;
	left:0;
	right:0;
	padding-top:1.2em;
	width: 73%;
	max-width: 985px;
	margin:0 auto;
}
#menu .navbar-header .first-level > li > .nav-submenu > .zg-col-3 {
	position: absolute;
	top: 21px;
	left: 0;
	bottom: 0;
}
#menu .navbar-header .first-level > li > .nav-submenu > .zg-col-3 > .titlePage {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 100px;
}
#menu .navbar-header .first-level > li > .nav-submenu > .zg-col-3 > .titlePage h1 {
	font-weight: 600;
	text-transform: uppercase;
	text-align: right;
	color: #f26223;
	padding: 0.8em 0em;
	font-size: 1.8em;
	font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif;
    line-height: 1em;

}
#menu .navbar-header .first-level > li > .nav-submenu > .zg-col-3 > .spaces {
	width:100%;
	position: absolute;
	right: 0;
	bottom: 0;
	border-right: solid 4px #898989;
}
#menu .navbar-header .first-level > li > .nav-submenu > .eq-navright {

	float:right;
	margin-top: 5px;
}
#menu .navbar-header .first-level > li > .nav-submenu > .eq-navright > ul {

}
#menu .navbar-header .first-level > li > .nav-submenu > .eq-navright > ul ul {background-color:#000;}
#menu .navbar-header .first-level > li .parent .nav-submenu .zg-col-4 {display:none}
.zen-menu .nav-submenu > .zg-col-4 {float:left;}
.fl-right {float:right}
.fl-left {float:left}
#menu.zen-menu.zen-menu-horizontal .nav-submenu .eq-navLeft {
	width:100%;
	float: right;
	background-color:#000;
	margin-right:0px;
	margin-top: 5px;
	border-right: solid 4px #898989;
}
#menu.zen-menu.zen-menu-horizontal .nav-submenu .eq-navright ul li a {
	border-bottom:solid 1px rgba(255, 255, 255, 0.7);
	float:none;
	display:block;
	line-height: 1.4em;
	padding: 1em 0 0.3em 0;
}
#menu.zen-menu.zen-menu-horizontal .navbar-header .first-level .nav-submenu ul .eq-navright,
#menu.zen-menu.zen-menu-horizontal .nav-submenu .eq-navright ul ul li,
#footer .first-level li .nav-submenu .eq-navright {width:100%;}
#menu.zen-menu.zen-menu-horizontal .nav-submenu .eq-navright > ul > li {
	width:100%;
	padding-right: 2em;
	float:none;
	list-style: none;
	display: inline-block;
}
#menu.zen-menu.zen-menu-horizontal .nav-submenu .eq-navright > ul > li:nth-of-type(1n) {
	clear: none;
}
#menu.zen-menu.zen-menu-horizontal .nav-submenu .eq-navright > ul > li:nth-of-type(3n+1) {
	clear: both;
}
#menu.zen-menu.zen-menu-horizontal .nav-submenu .eq-navright > ul > li > a {
	color:#fff;
}
#menu.zen-menu.zen-menu-horizontal .nav-submenu .eq-navright > ul > li > a:hover {
	color:rgba(255, 255, 255, 0.7);
}
#menu.zen-menu.zen-menu-horizontal ul > li.parent > a:before, #menu.zen-menu.zen-menu-horizontal ul > li.parent > .zen-menu-heading:before{
	display:none
}
#menu.zen-menu.zen-menu-horizontal .nav-submenu .eq-navright > ul > li.active > a {background-color:transparent;color:#ef632f !important;}
#bannerwrap{margin-top: -48px;}
#bottom1 .zen-module-title h3 {
	font-size: 2em;
	font-weight: bold;
}
.socmed_wrapper {padding-top:1em;}
.socmed_wrapper a {font-size:1.7em;line-height: 1;}
.ampz_container {
	margin-right: 10px;
}
.homeslider .zt-item-container {
	position: absolute;
	left: 55%;
	top: 40px;
}

#footer {
	padding: 0 0px;
}
/* Zone Maps */



#zonemap {
	background-image: url(/images/zones/zone-basemap.jpg);
	background-size: cover;
	background-position: center; /* IE Fix */
	background-repeat: no-repeat;
	width: 100%;
	padding-bottom: 39%; /* 749px / 1920px */
}

.zoneswitch {
	float: left;

}
.hoverarea {
	cursor: pointer;
}
img.hoverarea {
	width: 100%;
}
h2.hoverarea {
	text-align: center;
}
/* Footer Menu */
.item-1037.deeper.parent, .item-1040.deeper.parent, .item-1044 {
	float: left;
	width:50%;
}
#footer .socialicons {
	margin: 0;
	padding: 0;
}
}

@media screen and (min-width:787px) and (max-width:1024px) {
  #bannerwrap{margin-top: 0;}
}

@media screen and (min-width:1101px) and (max-width:1359px) {
	#logowrap .navigationHead{
		width: 990px;
		max-width: 100%;
	}
	#menu .navbar-header .first-level > li > .nav-submenu
		{
			width: 990px;
			max-width: 100%;
		}
}

@media screen and (max-width:1100px) {

	.moduletable .zt-grid .zt-image img {width:100%;}
	.exhibitorlogobox {width:100%;}
	.exhibitorlistingbox .edutitle {font-size:1.2em; margin-top: -50px;}
	.item-page.ticket .zen-row.no-row-margin .ticketCategory.showing .zg-col.zg-col-2:first-child {
		padding-right:0;
	}
	#logowrap .navigationHead{
		width: 100%;
		max-width: 100%;
	}
	#menu .navbar-header .first-level > li > .nav-submenu
		{
			width: 100%;
			max-width: 100%;
		}
	#topwrap {
		background-color:transparent !important;
	}
	#topwrap .mean-container .mean-nav  {
		margin-top: 130px;
	}
	#topwrap #top1 {
		padding: 1em;
	}
	#topwrap #top1 img {
		width: 175px;
	}
	#topwrap #top1 p {
		margin:0;
	}
	#topwrap #top1 p a {line-height:0;display:block;}
	#topwrap #top1 .meanmenu-reveal.btn {
		background: #ef632f !important;
		border: 1px solid #ed5117 !important;
	}
	.fixed #toolbar.zen-row-wrap {
		top:1em;
		position:absolute;
		left:inherit;
		right:0;
		width:100px;
		background:transparent !important;
	}
    .fixed #toolbar.zen-row-wrap .btn {
	    background: #000;
	    border: 0;
	    margin-right: 1em;
	    font-size: 110%;
	    font-weight: bold;
	}
	.off-canvas-body, .sb-slidebar {
		background-color: #262626;
	}
	.sb-slidebar .zen-accordion li a {
		color:#fff !important;
	}
	.sb-slidebar .off-canvas-menu .nav-submenu .zg-col-3,
	.sb-slidebar #off-canvas-menu .zen-nav.zen-nav-stacked li span.zen-menu-caption {
		display:none;
	}
	.sb-slidebar #off-canvas-menu .zen-nav.zen-nav-stacked > li {
		box-shadow: 0px 14px 25px -24px #000;
		position:relative;
	}
	.sb-slidebar .off-canvas-body .zen-nav.zen-nav-stacked > li > a {
	    font-size: 1.3em;
	    text-transform: uppercase;
	    font-weight: bold;
	    font-family: "acumin-pro-extra-condensed","Arial Narrow",sans-serif !important;
	}
	.sb-slidebar #off-canvas-menu .zen-nav.zen-nav-stacked > li > a .zen-accordion-trigger {
		position: absolute;
		right: -15px;
		top: 7px;
	}
	.sb-slidebar .zen-accordion li li.deeper > a {
		color: #ffffff !important;
	}
	.sb-slidebar .zen-nav.zen-nav-stacked li a:not(.btn), .zen-nav.zen-nav-stacked li span {
		padding: 5px 0;
	}
	.sb-slidebar .zen-accordion li li a {
		color: #eee !important;
		padding:2px 0;
	}
	.sb-slidebar .zen-accordion li.parent span.zen-accordion-trigger:before {
		background:transparent;
		margin-top: 2px;
	}
}
@media screen and (min-width:787px) and (max-width:1025px) {
	.educatortemplate .itemContainer img {
		max-width:270px;
		width:100%;
	}
	.homebuttons .zt-item-container {
		top:65%;
		bottom:inherit;
	}
	.homebuttons li:hover .zt-item-container.showSubcontent {
		top:20%;
		bottom:inherit;
	}
	.defaultCountdown {margin-left:-3%;}
}
/* Medium Desktop Styles
--------------------------------------------------------------*/
@media screen and (min-width:1025px) {
	.view-article .news-layout .article-header {
		width: 48%;
		clear: none;
		float: left;
	}
	.view-article .news-layout .article-header .article-title, .detail-list .itemHeader .itemTitle {
		width:100%;margin-bottom:1em;margin-top: 0;
	}
	.view-article .news-layout .article-content {
		width:48%;
		float:left;
		padding:0 2em 0 0;
		clear:none;
	}
	.view-article .news-layout .item-image {
		float:right;
		width:48%;
		clear:none;
		margin:0;
	}

	.view-article .zen-container .zg-col-2,
	.view-article .zen-container .zg-col-3,
	.view-article .zen-container .zg-col-4,
	.view-article .zen-container .zg-col-5,
	.view-article .zen-container .zg-col-6,
	.view-article .zen-container .zg-col-7,
	.view-article .zen-container .zg-col-8,
	.view-article .zen-container .zg-col-9 {padding-left:3%;}
	.menu-wrapper .zen-spotlight [class*="zg-col-"]{padding-left:0;}
	#grid1 {
		/*margin-top: 65px;*/
	}
	.logoimage {
		width: auto;
	}
	.navbar-header {
	}
	.homeslider .zt-item-container {
		position: absolute;
		left: 55%;
		top: 100px;
	}
}

/* Big Desktop Styles
--------------------------------------------------------------*/
@media screen and (min-width:1400px) {
.navbar-header {
}
.logoimage {
}
.homeslider .zt-item-container {
	position: absolute;
	left: 50%;
	top: 200px;
}
.homeslider .zt-block {
	font-size: 56px;
	text-align: center;
}
.homeslider .zt-text-full, .homeslider .zt-readmore {
	font-size: 36px;
	text-align: center;
}
}
@media screen and (min-width: 787px) {
    .hidden-desktop, .hidden-tablet { display:none;}
}

@media screen and (max-width: 787px) {
  .hidden-phone, .hidden-phones { display:none;}
.responsive-enabled.toggle-menu #toolbar.zen-row-wrap {
	margin-top: 0px;
}
.eventpartnerscarousel [grid-col~="1/4"]:nth-child(2n+1) {
  clear:none;
}
.zen-container [class*="zg-col-"] {
	width:100%;
	margin-bottom:1em !important
}
#grid1wrap .platinum-event-partners ul li {
	width:50%;
}
#grid1wrap .platinum-event-partners ul li:nth-of-type(1n) {
  clear:none;
}
#grid1wrap .platinum-event-partners ul li:nth-of-type(2n+1) {
  clear: both;
}
.moduletable.platinum-event-partners .zt-grid .zt-image img {
	width:auto;
	margin:0 auto;
}
.moduletable .zt-grid .zt-image img {
	max-width:100%;
}
#grid1wrap .platinum-event-partners ul li:last-child {
	padding-left:0;
}
.mainwrap, .leftQuo {
	padding:0;
}
.platinum-event-partners .zentools.zt-no-margin .zt-image img {
	margin:0 auto 1em;
}
.eq-precinct {
	height: 380px;
}
.eq-precinct .showArena {
	height: 345px;
}
.eq-precinct .selectArena li {
	width:24%;
	text-align: center;
	font-weight: 800;
}
#footer {
	text-align:center;
}
#footer .eq-navright ul li a {
	line-height:1.5em;
}
#footer [class*="zg-col-"], .mainwrap [class*="zg-col-"], 
#topwrap [class*="zg-col-"], #bannerwrap [class*="zg-col-"] {
	margin-bottom:0 !important;
}
#footer .first-level:before,
.formResponsive input[type="submit"].rsform-submit-button,
.formResponsive button[type="submit"].rsform-submit-button,
.compentrylink, .itemAttachmentsBlock {
	width:100%;
}
.socmed_wrapper , .copyright {
	text-align:center;
}
.results-list .resultbuttons div a {
	margin: 0.7em 0 0;
}
.apply-here-page .article-content .zg-col {
	padding:0;
}
.detail-list .itemBody .itemImageBlock, .detail-list .itemBody .itemFullText, .detail-list .itemHeader {
	width:100%;
	padding:0;
}
.item-page.ticket .zen-row.no-row-margin .zg-col.zg-col-2 {
	width:29%;
}
.item-page.ticket .ticketinfoboxa {
	height:200px;
}
.view-article .zen-container [class*="zg-col-"]:first-child {
	padding-right:0;
}
.itemTitlePage, .apply-here-page .itemTitle, main .article-header .article-title, .news-layout h2, .detail-list .itemHeader .itemTitle,
.page-header h1, .page-header h2, .page-header h3, .page-header h4, .page-header h5, .com_k2 #k2Container .itemHeader .itemTitle, 
.channel-page-index h2 {
	width:85%;
}
.com_k2 #k2Container .itemList .itemContainer {
	width:100% !important;
}
.com_k2 #k2Container .itemList #itemListLeading .itemContainer .catItemImageBlock  {padding:8px 0;}
.com_k2 #k2Container .itemList #itemListLeading .itemContainer .catItemImageBlock .catItemImage  {}
.formResponsive input[type="radio"] {
	min-height:17px !important;
}
.formResponsive input[type="checkbox"] {
	min-height:25px !important;
}
.formResponsive label {
	height:auto !important;
}
.formResponsive .counternote input {
	padding:0;
	text-align:left !important;
}
.formResponsive .rsform-block-shift-times .formControlLabel, .formResponsive .rsform-block-shift-times .formControls {
	float:left;
}
.view-article .article-content p img {
	width:100%;
	height: auto;
	margin-left:0 !important;
	margin-right:0 !important;
	margin-bottom:10px !important;
}
.defaultCountdown {margin-left:0;}
.defaultCountdown .format {
	width: 15%;
	margin-right: 5%;
	font-size: 100%;
}
.defaultCountdown .format span {
	width: 100%;
	height: 55px;
	line-height: 50px;
}
.formResponsive .formHorizontal .rsform-block input[type="checkbox"]  {
	margin:0 3px 0 5px;
}
.formResponsive .formHorizontal .rsform-block .formControls label  {
	margin: 0px 0px 0px 0;
	padding-right: 10px;
}
.formResponsive .formHorizontal .rsform-block .formControls .rsform-radio {
	margin-bottom:10px !important;
}
.formResponsive .formHorizontal .rsform-block .formControls .rsform-checkbox {

}
.hide-mobile, .item-page.ticket .hide-mobile {
	display:none;
}
.item-page.ticket .zen-row.no-row-margin .ticketCategory.showing {
	display: table;
	clear: left;
	width: 80%;
	margin: 0 auto;
}
.item-page.ticket .zen-row.no-row-margin .ticketCategory.showing .zg-col.zg-col-2 {
	width:45%;
	margin-left: 5%;
}
.item-page.ticket .zen-row.no-row-margin .ticketCategory.showing .zg-col.zg-col-2:first-child {
	margin-left:0;
}
.com_k2 #k2Container .itemList .itemContainer {padding:15px 0 0 0;}
.educatortemplate .itemContainer img {
	width:100%;
	max-width: 270px !important;
	top: -20px !important;
	}
}
@media screen and (max-width: 460px) {
	.eq-precinct {height: 300px;}
	.eq-precinct .showArena {height: 255px;}
	.eq-precinct .selectArena li {font-size:80%;}
}
/****mobile menu and logo*****/
.mean-bar {
	margin-top: 4px;
}


/* Tooltips */
.popover {
	color: #000000;
}
/* RSFORMS PRO */
input, textarea, .rsform-text-box {
	border: #555555 solid 1px;
}
#signupform .formResponsive .formHorizontal .formControlLabel {
  width: 100%;
}
#signupform .formResponsive .formHorizontal .formControlLabel input[type="submit"].rsform-submit-button {
	font-size:1.2em;
}
#signupform .formResponsive .formHorizontal .formControls {
  margin-left: 220px;
}
.label, .badge, label {
  font-size: 100% !important;
}

#Submit {
    border-radius: 0px !important;
}
#Submit:hover {
	background-color:#0055CC;
}

.eventpartners h4 {
	margin-bottom: 5px;
}

/* Forms */

.counternote {
color: #ffffff;
font-size: 10px;
line-height:12px;
}
  input.counternote {
	color: #ffffff !important;
	width: 42px !important;
	background: none;
	text-align: left;
	padding-right: 3px !important;
	margin-top: -2px !important;
}
select {
	padding-bottom: 5px !important;
color: black;
}
  select[size] {
    max-height: 40px;
  }

#Day, #Month, #Year {
  width: 80px !important;
}

.formResponsive label {
margin: -3px 5px 3px 0;
}

p.rsformVerticalClear {
  margin: 3px 0 0 5px;
  vertical-align: top;
height: 28px;
}
textarea {
  min-width: 80%;
}


.formResponsive .formHorizontal .formControlLabel {
padding-top: 0;
}

.formResponsive .formHorizontal .rsform-block {
margin-bottom: 5px;
}


/* Restyle Buttons */
.btn-success {
	color: #fff;
	background-color: #ff851b;
	border-color: #ff851b;
}
.btn-success:hover {
	background-color: #0055cc;
	border-color: #0055cc;
}